PETSc version 3.15.5
Fix/Edit manual page

# VecScatterView

Views a vector scatter context.

### Synopsis

    #include "petscsf.h"
    PetscErrorCode  VecScatterView(VecScatter sf,PetscViewer viewer)

Collective on VecScatter

### Input Parameters

| sf | - the scatter context
| viewer | - the viewer for displaying the context

### Level

intermediate

### Location

src/vec/is/sf/interface/vscat.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages